/*     2718875 : 이미지      */
.img__2718875__ {max-width:100%}
.img__2718875__ * {box-sizing:border-box}
.img__2718875__ a {display:block;vertical-align:top}
.img__2718875__ img {width:px;vertical-align:top}
.img__2718875__ p {margin:0}




/*     2718885 : 이미지      */
.img__2718885__ {max-width:100%}
.img__2718885__ * {box-sizing:border-box}
.img__2718885__ a {display:block;vertical-align:top}
.img__2718885__ img {width:500px;vertical-align:top}
.img__2718885__ p {margin:0}


/*     2718895 : 이미지      */
.img__2718895__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2718895__ * {box-sizing:border-box}
.img__2718895__ a {display:block;vertical-align:top}
.img__2718895__ img {width:500px;vertical-align:top}
.img__2718895__ p {margin:0}


/*     2718905 : 이미지      */
.img__2718905__ {max-width:100%}
.img__2718905__ * {box-sizing:border-box}
.img__2718905__ a {display:block;vertical-align:top}
.img__2718905__ img {width:px;vertical-align:top}
.img__2718905__ p {margin:0}

/*     2814125 : 이미지      */
.img__2814125__ {max-width:100%}
.img__2814125__ * {box-sizing:border-box}
.img__2814125__ a {display:block;vertical-align:top}
.img__2814125__ img {width:px;vertical-align:top}
.img__2814125__ p {margin:0}

/*     2718915 : 실선      */
.solid_line__2718915__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2718915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2718915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718915__ {height:20px}
}

/*     2718925 : 타이틀 텍스트      */
.title__2718925__ {font-size:0}
.title__2718925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2718925__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2718925__.style_top p {padding-top:10px}
.title__2718925__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2718925__.style_right p {padding-right:14px}
.title__2718925__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2718925__.style_bottom p {padding-bottom:12px}
.title__2718925__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2718925__.style_left p {padding-left:14px}
.title__2718925__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2718925__.style_circle1 p {padding-left:18px}
.title__2718925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2718925__.style_circle2 p {padding-left:18px}
.title__2718925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2718925__ p {font-size:16px}
	.title__2718925__.style_top p:before {width:16px}
	.title__2718925__.style_right p:before {height:16px}
	.title__2718925__.style_bottom p:before {width:16px}
	.title__2718925__.style_left p:before {height:16px}
}

/*     2718935 : 실선      */
.solid_line__2718935__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2718935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2718935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2718935__ {height:20px}
}

/*     2718945 : 이미지      */
.img__2718945__ {max-width:100%}
.img__2718945__ * {box-sizing:border-box}
.img__2718945__ a {display:block;vertical-align:top}
.img__2718945__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2718945__ img {display: block;margin-left: 95px;}
}

/*     2736455 : 이미지      */
.img__2736455__ {max-width:100%}
.img__2736455__ * {box-sizing:border-box}
.img__2736455__ a {display:block;vertical-align:top}
.img__2736455__ img {width:1024px;vertical-align:top}

/*     2718955 : 이미지      */
.img__2718955__ * {line-height:1.4em}
.img__2718955__ p {margin:0}
.img__2718955__ img {vertical-align:top}

